@media only screen and (max-width: 320px) {
    /***********************************
		Top bar responsive styling
	***********************************/
    #topbar .search-container {
        visibility: hidden;
    }
    #topbar .container {
        margin-left: 0.1em;
    }
    #topbar .goog-te-gadget .goog-te-combo {
        margin: 1px 0;
        margin-left: 34%;
    }
    /***********************************
		Homepage responsive styling
	***********************************/
    .homepage .pub_videos iframe {
        margin-top: 2em;
        height: 14em;
    }

    .homepage .latest .media_title::after {
        /* display: none; */
    }
    .media_title::before {
        left: 2.2em !important;
        top: 0.5em;
        width: 70px !important;
    }

    .media_title::after {
        left: 10em !important;
        top: 0.5em;
        width: 70px !important;
    }

    .partners .media_title::before {
        left: 2em;
        top: 0.6em;
    }
    .media_title::before {
        left: 1.6em;
        width: 76px;
    }
    .section2 .climate-box {
        padding-left: 0.1em;
        padding-right: 4.1em;
    }
    .section2 .energy-box {
        padding-left: 0.1em;
        padding-right: 4.1em;
    }
    .section1 .energy-box p {
        padding-top: 0.4em;
        padding-right: 8em;
    }
    .section2 p {
        padding-right: 6em;
    }
    .partners .media_title::after {
        left: 11.6em;
        width: 76px;
    }
    .joinUs_button {
        margin-left: 0em;
    }

    .card {
        margin-right: 2em;
    }
    .card-img-top {
        width: 80%;
    }
    .card-text {
        font-size: 12px;
    }
    .cta_content .cta_h2 {
        font-size: 24px;
    }
    .cta_button {
        margin-left: 5em;
    }
    .pub_videos iframe {
        width: auto;
        height: 14em;
    }
    .about_image1 img {
        width: 78px;
        height: 78px;
    }
    .about_image2 img {
        width: 78px;
        height: 78px;
        top: -40px;
        left: 48px;
        padding-bottom: 0px;
    }
    /***********************************
		About Page responsive styling
	***********************************/
    .partners.media_title::before {
        left: 1.3em;
        top: 0.5em;
        height: 4px;
        width: 56px;
    }
    .partners.media_title::after {
        left: 9.3em;
        top: 0.6em;
        height: 4px;
        width: 56px;
    }

    /***********************************
	What We do pages responsive styling
	***********************************/
    /* responsiveness for sustainable dev,climate resilience..projects section */
    .projects .media_title::before {
        left: 0.9em;
        width: 70px;
    }

    .projects .media_title::after {
        left: 8.8em;
        width: 70px;
    }
    .carousel-item .proj-name {
        left: 1em;
    }

    /***********************************
		Powershift news page responsive styling
	***********************************/
    .latest-row .card {
        width: 18em;
    }
    .events .top-content p {
        padding-top: 2em;
        margin-left: 5em;
    }
    .events .title {
        padding-left: 1.3em;
        font-size: 24px;
    }

    .news-sec .top-content p {
        margin-left: 8.7em;
    }

    .press .top-content p {
        padding-top: 0.01em;
        margin-left: 3.4em;
    }
    .latest-events .top-content a {
        padding-left: 6.4em;
        padding-top: 0.9em;
    }
    .past_events .card,
    .past_events .card-img-top {
        width: 18em;
    }
    .up-events .card {
        width: 17em;
        margin-left: 0.2em;
    }

    .subscribe .mail {
        margin-left: 0.3em;
    }

    .team-details .card-img-top {
        margin-left: 2em;
    }
    .other-teams .team-name {
        margin-left: 2em;
    }
    .bio-info {
        color: black;
        font-size: 16px;
        margin-left: 9em;
    }

    /***********************************
	Media page responsive styling
	***********************************/
    .featured-options {
        margin-bottom: 2em;
        margin-left: 0.1em;
    }

    .featured-options .btn {
        font-size: 7px;
        padding-left: 2px;
        margin-left: 1px;
        height: 2.6em;
        padding-top: 3px;
    }

    .mediapage .featured {
        padding-left: 18px;
        padding-right: 63px;
    }

    .mediapage iframe {
        width: 19em;
    }

    .mediapage .pod-div .card {
        width: 16.8em;
    }

    .featured-options .pod-div .btn {
        width: 61px;
        font-size: 9px;
        padding-left: 7px;
        margin-left: 1px;
        height: 2em;
        padding-top: 2px;
    }

    #audio-player-container audio {
        width: 80%;
    }

    .gallery-page .category h5 {
        text-align: left;
        margin-left: 2em;
    }
    .gallery-page .category li > a {
        padding-left: 1px;
        font-size: 9px;
    }

    .copyright {
        width: 100%;
        background: #eaf2d7;
        height: 200px;
    }
}
